/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/* BEAVER BUILDER */
a img.alignnone {
    margin: 0px 5px 5px 0px;
}
.fl-page-header-primary .fl-logo-img {
    margin-bottom: 12px;
}
.fl-page-footer-widgets {
    border-top: 0px solid #e6e6e6;
	font-size: 80%;
}
.fl-widget {
    margin-bottom: 20px !important;
}
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited, .woocommerce a.button.alt, .woocommerce a.button.alt.disabled, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce input.button.alt.disabled, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt.disabled, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt.disabled, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt.disabled, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt.disabled, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt.disabled, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: #ffffff;
    color: #000000;
    border: 1px solid #000000;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}
a.fl-button:hover, .fl-builder-content a.fl-button:hover, .woocommerce a.button.alt:hover, .woocommerce a.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce input.button.alt:hover, .woocommerce input.button.alt.disabled:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button.alt.disabled:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button.alt.disabled:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt.disabled:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button.alt.disabled:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
    background: #beb276;
    color: #000000;
    border: 1px solid #a7994f;
}
#gallery-1 img {
    border: 0px solid #cfcfcf !important; 
}
h2 {
    font-weight: 100;
}
.addtoany_content {
    text-align: center;
}

/* Zoom in on hover */
.hover-zoom-in .fl-post-grid-image,
.hover-zoom-in .fl-photo-content{
  overflow: hidden;
}
.hover-zoom-in .fl-post-grid-image .attachment-thumbnail,
.hover-zoom-in .fl-photo-content .fl-photo-img{
  -webkit-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out;
  will-change: transform;
}
.hover-zoom-in .fl-post-grid-image .attachment-thumbnail:hover,
.hover-zoom-in .fl-photo-content .fl-photo-img:hover{
  -webkit-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out;
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

/* Woocommerce */
.woocommerce div.product div.images img {
    width: 99.9%;
}
.woocommerce .woocommerce-result-count, 
.woocommerce .woocommerce-ordering, 
.woocommerce-page .woocommerce-result-count, 
.woocommerce-page .woocommerce-ordering {
    display: none;
}
/* Make column wrapper background transparent and move to front of stack and add padding*/
.woocommerce ul.products li.product  {
	/* background-color: rgba(255,255,255,0); */
    padding: 0px 0px 0px 0px;
    z-index: 1;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	margin-top: 0px;
	padding: 0em 0;
    font-size: 0.8em;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price{
    display: none;
}
.woocommerce ul.products li.product a img {
    margin: 0 0 0em;
}
.woocommerce ul.products li.product mark, .woocommerce .related ul.products li.product mark, .woocommerce .upsells.products ul.products li.product mark, .woocommerce[class*=columns-] ul.products li.product mark, .woocommerce-page ul.products li.product mark, .woocommerce-page .related ul.products li.product mark, .woocommerce-page .upsells.products ul.products li.product mark, .woocommerce-page[class*=columns-] ul.products li.product mark {
    display: none;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
    margin-top: -45px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    margin-top: 0px;
}
.woocommerce div.product form.cart {
    margin-bottom: 0em;
}
a.tellfriend:before {
    position: relative;
	background-position: 0 0;
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-right: 10px;
	font-family: FontAwesome;
    content: "\f0e0";
	color: #666666;
	font-size: 18px;
}
/* position image as absolute for title, price, button etc. overlay and move to back of stack*/
.wc-product-image {
    position: absolute;
    z-index: -1;
}
/* set tranistion for hover effect*/
.woocommerce ul.products li.product a {
transition: all 0.35s ease-in-out;
}
/* set opacity to 0 to all product elements excluding image when not hovered */
.woocommerce ul.products li.product:not(:hover) .button, 
.woocommerce ul.products li.product:not(:hover) .price, 
.woocommerce ul.products li.product:not(:hover) .woocommerce-loop-product__title, 
.woocommerce ul.products li.product:not(:hover) .star-rating  {
    opacity: 0;
}
.woocommerce ul.products li.product .button {
	display: none;
}
.woocommerce .product_meta, .woocommerce-page .product_meta {
    padding-top: 10px;
    margin-top: 10px;
    margin-bottom: 30px;
}


/* Responsive */ 
@media only screen and (max-device-width: 480px) {
	.pp-row-separator svg {
		width: 300% !important;
	}
}
@media (min-width: 768px){
.woocommerce.columns-5 ul.products li.product, 
.woocommerce.woo-5.archive ul.products li.product, 
.woocommerce-page.columns-5 ul.products li.product, 
.woocommerce-page.woo-5.archive ul.products li.product {
		width: 19.5% !important; 
		margin-right: 0.5%;
		margin-bottom: 16px;
	}
}
@media (max-width: 768px){
	.woocommerce ul.products[class*=columns-] li.product, 
	.woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
		margin: 0 auto 2.992em;
	}
}
